name: Panels IPE
type: module
description: Panels In-place editor.
core_version_requirement: '^9.2 || ^10'
package: Panels
dependencies:
  - drupal:block_content
  - jquery_ui_droppable:jquery_ui_droppable
  - panels:panels

# Information added by Drupal.org packaging script on 2022-11-16
version: '8.x-4.7'
project: 'panels'
datestamp: 1668632923
